@media (max-width: 1200px) {
    div#global {
        width: 960px;
    }
    .mobiloumenu {
        display: none;
    }


}
@media (min-width: 961px) {
    .hidden_desktop{
        display: none;
    }
    .mobiloumenu {
        display: none;
    }

}
@media (min-width: 961px) and (max-width: 1200px){
    .game-bloc-cont {
        width: 25%;
    }

}
@media (min-width: 736px) and (max-width: 960px) { 
    .top_nav_menu.authenticated {
        margin-top: 30px;
    }
    div#global {
        width: 100%;
    }
    #scroll {
        margin: 0 15px;
    }
    div#top div#bandeau div#login_box {
        width: 60%;
    }
    .game-bloc-cont {
        width: 25%;
    }
    .games.game-bloc-cont {
        width: 25%;
    }
    #gamesFull .game-bloc-cont {
        width: 25%;
    }
    .full .game-bloc-cont {
        width: 25%;
    }

}
@media (min-width: 660px) and (max-width: 960px) { 
    div#top div#bandeau #mylogo, div#top div#bandeau #mylogo_logged {
        width: 25%;
    }
    #top_nav {
        width: 75%;
    }
}
@media (min-width: 561px) and (max-width: 736px) { 
    .game-bloc-cont {
        width: 33.3%;
    }
    .games.game-bloc-cont {
        width: 33.3%;
    }
    #gamesFull .game-bloc-cont {
        width: 33.3%;
    }
    .full .game-bloc-cont {
        width: 33.3%;
    }

}
@media (max-width: 480px) { 
    div#top div#bandeau div#login_box span.username, div#top div#bandeau div#login_box span.solde {
        width: 50% !important;
        letter-spacing: 0 !important;
        line-height: 28px !important;
    }
    div#top div#bandeau div#login_box .deposit {
        width: 100% !important;
        line-height: 32px !important;
    }
    div#middle div#contenu div.cadre-depot-pretop .user {
        display: none;
    }
    div#middle div#contenu div.cadre-depot-pretop .solde, div#middle div#contenu div.cadre-depot-pretop .jetons {
        width: 50% !important;
        margin: 0 auto;
        text-align: center;
        letter-spacing: 0;
    }
}
@media (max-width: 560px) { 
    .newgamesBloc .game-bloc-cont, .logged .game-bloc-cont {
        width: 50%;
    }
    div.cadre div.bg_cadre_texte_top.news .newsleft {
        width: 100%;
        text-align: center;
    }
    div.cadre div.bg_cadre_texte_top.news .newsleft a {
        width: 100%;
        border: none; 
        text-align: center;
        float: left;
    }
    div.cadre div.bg_cadre_texte_top.news .newsleft img {
        height: auto;
        border: 2px solid #c39e5e; 
        width: 66%;
        float: none;
        margin-right: 0;
    }
    div.cadre div.bg_cadre_texte_top.news .newsright {
        width: 100%;
    }
    div.cadre div.bg_cadre_texte_top.news .newsright .news_content {
        margin-left: 0;
        padding-right: 0;
    }
    .game-bloc-cont {
        width: 50%;
    }
    #gamesFull .game-bloc-cont {
        width: 50%;
    }
    .full .game-bloc-cont {
        width: 50%;
    }
    #top_nav {
        margin-top: 0 !important;
        width: 100%;
        position: initial;
    }
    div#middle div#contenu div.cadre_promo div.bloc_promo div.bottom {
        width: 100%;
        text-align: center;
    }
    div#middle div#contenu div.cadre_promo.right div.bloc_promo div.bottom img, div#middle div#contenu div.cadre_promo div.bloc_promo div.bottom img {
        height: auto;
        width: 100%;
        float: none;
    }
    div#middle div#contenu div.cadre_promo div.bloc_promo div.top {
        width: 100%;
    }
    textarea.textarea_4 {
        height: 80px;
    }
    #tabs label {
        margin-top: 5px;
    }
}
@media (max-width: 736px) { 
    div.cadre div.bg_cadre_texte_top.news div img {
        height: auto;
        width: 170px;
        margin: 0;
    }
    ul.top_nav_menu li a {
        margin: 0 2px !important;
        font-size: 10px;
    }
    div#global {
        width: 100%;
    }
    .mobiloumenu {
        display: block;
    }
    .notmobiloumenu {
        display: none !important;
    }
    div#top ul#nav li{

    }
    div#middle div#contenu h1 {
        font-size: 16px;
    }
    div.cadre h2, div#middle div#contenu div.cadre.news_content h1 {
        font-size: 14px;
    }
    div#login_box {
        width: 100%;
    }
    div#top div#bandeau div#login_box.logged {
        width: 100% !important;
    }
    #top_nav {
        position: initial;
        margin-top: 65px;
    }
    div#top div#bandeau div#login_box {
        width: 100%;
        padding: 0;
    }
    #curacao {
        width: 100%;
    }
    #scroll {
        margin: 0 15px;
    }
    .top_nav_menu{
        text-align: center;
    }
    .top_nav_menu li:first-child{
        display: none;
    }
    .top_nav_menu.authenticated li:first-child{
        display: inline;
    }
    .top_nav_menu_sup {
        text-align: center;
        top: 20px;
        padding-top: 35px;
    }
    ul.top_nav_menu_sup li .logout {
        position: absolute;
        top: 8px;
        right: 0;
    }
    ul.top_nav_menu li a {
        font-size: 12px;
    }

    .new-game .part1 .rounded, .new-game.logged .part1 .rounded, .new-game.noDeposit .part1 .rounded {
        margin: 26px auto 0px auto;
        width: 100px;
        height: 100px;
    }
    div#top div#bandeau div#login_box .rememberMe, div#top div#bandeau div#login_box a {
        width: auto;
        margin: 1px 0 0 0;
        min-width: 150px;
    }
    .new-game .part1 {
        width: 100%;
    }
    .new-game .part2 {
        width: 100%;
    }
    .new-game .centered {
        width: 100%;
        margin: 10px 0;
    }
    .new-game .newWat {
        font-size: 28px;
    }
    .new-game .logo {
        margin-top: 10px !important;
        max-height: 25px !important;
    }
    .new-game .intro {
        font-size: 28px;
    }

    #top_nav .sup_chat {
        display: inline;
    }
    div#top div#bandeau a#logo svg {
        height: 80%;
    }
    div.cadre .game-bloc {
        width: 100%;
    }
    .menunav {
        box-shadow: 0 0 0;
    }
    div#top ul#nav li:first-child a {
        border-top-right-radius: 6px 6px;
        border-bottom-left-radius: 6px 6px;
    }
    div#top ul#nav li:last-child, div#top ul#nav li.register a, div#top ul#nav li.deposit a {
        border-top-right-radius: 6px 6px;
        border-top-left-radius: 6px 6px;
        border-bottom-left-radius: 6px 6px;
        border-bottom-right-radius: 6px 6px;
    }
    div#top ul#nav li {
        display: block;
    }
    div#top ul#nav li.hidden_mobile {
        display: none;
    }
    div#top div#bandeau a#logo {
        width: auto;
        height: 90px;
        margin-top: 5px;
    }
    .newsDivImg, .newsDivContent {
        width: 50%;
    }
    .newsDiv img {
        max-width: 90%;
    }
    div.cadre div.bg_cadre_texte_top.news .newstitle {
        letter-spacing: 1px; 
    }
    div#bottom div#liens_bas p.copy {
        width: 100%;
    }
    .new-game .centered, .new-game.noDeposit .centered {
        padding: 5px 0;
    }
    .new-game.noDeposit .welcome_1,  .new-game.noDeposit.logged .welcome_1{
        font-size: 38px;
        letter-spacing: 2px;
        text-shadow: 1px 1px 1px #333;
    }
    .new-game.noDeposit .welcome_2 {
        text-shadow: 1px 1px 1px #333;
    }
    .new-game.noDeposit .welcome_3, .new-game.noDeposit.logged .welcome_3 {
        font-size: 20px;
        text-shadow: 1px 1px 1px #333;
    }
    .new-game a.link-game, .new-game, .new-game-background, .home div#middle .left-bloc.full {
        /*height: 200px;*/
    }
    .new-game .intro, .new-game .subintro  {
        display: none;
    }
    .new-game .play a {
        margin: 8px 0 0 0 !important;
    }
    div#top div#bandeau div#login_box span.username, div#top div#bandeau div#login_box span.solde {
        width: 33%;
        text-align: center;
        margin: 0;
        line-height: 40px;
    }
    div#top div#bandeau div#login_box .deposit {
        width: 33%;
        margin: 0;
        text-align: center;
        line-height: 40px;
    }
    div#top div#bandeau div#login_box .deposit a {
        width: 100%;
        margin: 0;
    }
    div#middle div#contenu h1 .h1Border1, div#middle div#contenu h1 .h1Border2 {
        width: 18px;
    }
    div#middle div#contenu div.cadre-depot-pretop.v3 {
        line-height: 24px;
    }
    div#middle div#contenu div.cadre-depot-pretop .abbo.rgTab, div#middle div#contenu div.cadre-depot-pretop .reinit.rgTab {
        font-size: 12px;
    }
    div#middle div#contenu div.cadre-depot-pretop #mailconfig.reinit.rgTab, 
    div#middle div#contenu div.cadre-depot-pretop #accountEditPassword.reinit.rgTab, 
    div#middle div#contenu div.cadre-depot-pretop #limitDepot.reinit.rgTab {
        border-right: 1px solid #e0b46c;
    }
    div#middle div#contenu div.cadre-depot-pretop .reinit {
        padding: 0px 0px 0 2px;
    }
    div.cadre div.cadre_texte {
        width: 100%;
    }
    div.changePasswordBlock label {
        width: 40%;
        float: left;
        line-height: 14px;
    }
    div.changePasswordBlock input[type="password"] {
        max-width: 50%;
        float: left;
    }
    .game-bloc .img img {
        width: 100%;
        height: auto;
    }
    .gamePlay .softwareProvider img.logo {
        width: auto;
    }
    table.depositLimitTable tr td {
        display: table-row;
    }
    table.depositLimitTable tr td .budget_limit_container {
        padding: 5% 0;
        width: 100%;
        margin: 5px 0;
    }
    table.depositLimitTable tr td .budget_limit_btn {
        margin: 0 auto;
        width: 100%; 
    }
    table.depositLimitTable tr td .budget_limit_btn .well {
        width: 100%;
        text-align: center;
        margin: 12px auto;
    }
    table.depositLimitTable tr td .budget_limit_btn .well .redBtn {
        text-align: center;
        width: 100%;
        margin: 0;
        padding: 10px 0;
    }
    table.depositLimitTable tr td .budget_limit_desc {
        margin: 5px 0;
    }
    .new-game .type {
        height: 106px;
    }
    .new-game.logged .type_RF {
        background-size: 100%;
    }
    .new-game.logged .type_RL {
        background-size: 100%;
    }
    .new-game.logged .type_C {
        background-size: 90%;
        background-position: 225%;
    }
    div.cadre.paiement_content div.bg_cadre_texte_top div img {
        /*width: 100%;*/
        height: auto;
    }
    div#middle div#contenu div.cadre_promo div.bloc_promo p {
        padding-bottom: 10px;
        margin: 15px 0 !important;
    }
    div#middle div#contenu div.cadre_promo div.bloc_promo a {
        float: left;
        margin-left: 15px;
    }
    div#middle div#contenu div.cadre_promo div.bloc_promo div.top {
        padding-top: 0;
        padding-bottom: 25px;
    }
    div#middle div#contenu div.cadre_promo.right {
        margin-right: 0;
    }
    div#middle div#contenu div.cadre_promo {
        width: 100%;
    }
    div#middle div#contenu div.cadre-depot-pretop .user {
        width: 33%;
        margin: 0 auto;
        text-align: center;
        letter-spacing: 0;
    }
    div#middle div#contenu div.cadre-depot-pretop .solde, div#middle div#contenu div.cadre-depot-pretop .jetons {
        width: 33%;
        margin: 0 auto;
        text-align: center;
        letter-spacing: 0;
    }
    div#middle div#contenu div.cadre_inscrip {
        width: 100%;
    }
    div#middle div#contenu div.cadre_inscrip div.bloc_form ul {
        width: auto;
        margin: 0;
    }
    .new-game.register .slider-white-overlay {
        width: 100%;
    }
    .mobile.big div#middle div#fil_ariane {
        width: 100%;
    }
    div#middle div#contenu div.cadre_inscrip div.bloc_form label, 
    div#middle div#contenu div.cadre_inscrip div.bloc_form p.intitule,
    div#middle div#contenu div.cadre-depot label,
    div#middle div#contenu div.cadre-depot p{
        width: 100%;
        font-size: 14px;
        text-align: left;
    }
    div#middle div#contenu div.cadre_inscrip div.bloc_form .radio label {
        width: auto;
    }
    div#middle div#contenu div.cadre_inscrip div.bloc_form p {
        float: left;
        width: 100%;
    }
    div#middle div#contenu div.cadre-depot {
        margin: 0 0 0 0;
    }
    div#middle div#contenu div.cadre-depot .error_description {
        width: 100%;
        float: left;
    }
    div#middle div#contenu div.cadre-depot span.min-amount-wtdh {

    }
    div#middle div#contenu div.cadre_inscrip div.bloc_form input[type="text"], 
    div#middle div#contenu div.cadre_inscrip div.bloc_form input[type="password"] {
        width: 75%;
        margin-left: 0;
    }
    div#middle div#contenu div.cadre_inscrip div.bloc_form select:first-child {
        margin-left: 0;
    }
    div#middle div#contenu div.cadre_inscrip .abbo {
        margin: 0;
        padding-left: 0;
    }
    div#middle div#contenu div.cadre_inscrip div.remarque {
        margin-left: 0; 
        padding-left: 0;
        font-size: 10px;
    }
    div#middle div#contenu div.cadre_inscrip .abbo .checkbox {
        position: absolute;
    }
    div#middle div#contenu div.cadre_inscrip .abbo label {
        margin-left: 35px;
    }
    div#middle div#contenu div.cadre_inscrip div.envoi input[type="submit"] {
        float: right;
        padding: 10px 0;
    }

    .searchSlots {
        position: relative;
        float: left;
        width: 100%;
    }
    .searchSlots input[type=text] {
        width: 100%;
        float: left;
        padding: 5px 0px 5px 0px !important;
    }
    .filter_open .softFilterContainer {
        padding: 3px;
        height: 28px;
        margin: 8px 2px;
        width: 21%;
        min-height: 28px;
    }
    div.filter_count #count {

    }
    .filter_open img.softFilter {
        max-height: 30px;
    }
    div.filter_count {
        position: absolute;
    }
    div.bt_filter {
        padding: 0;
        margin: 0;
        width: 100%;
        position: relative;
        float: left;
        z-index: 99999;
        vertical-align: bottom;
    }
    div.bt_filter a {
        float: right;
        cursor: pointer;
        display: block;
        margin: 0 0 0 0;
        z-index: 999999;
        margin-right: 36px;
    }
    div.filter_count .nombre {
        color: #b58d4c;
        font-size: 12px;
        font-weight: 500;
        letter-spacing: 1px;
        vertical-align: bottom;
        text-transform: uppercase;
        float: left;
        line-height: 30px;
    }
    div.filter_count #count {
        color: #b58d4c;
        font-size: 16px;
        font-weight: 600;
        margin-left: 5px;
        float: left;
        line-height: 26px;
    }
    div#middle div#contenu div.cadre_inscrip .state {
        float: left;
    }
    span#user_email_state.state {
        margin: 0;
    }
    div#middle div#contenu div.cadre_inscrip a.policy {
        float: left;
        width: auto;
    }
    div#top ul#nav.logged li:last-child a {
        border-top-right-radius: 0;
        border-bottom-right-radius: 6px 6px;
        border-bottom-left-radius: 6px 6px;
    }
    .play a {
        font-size: 12px;
    }
    #clear_input {
        top: 4px;
    }
    div#middle div#contenu div.cadre-depot-bottom {
        width: 100%;
    }
    ul.top_nav_menu li a {
        padding: 0 4px 0 0 !important;
        font-size: 12px;
    }
    ul.top_nav_menu li {
        letter-spacing: 0;
    }
    .cc-window.cc-floating.cc-type-info.cc-theme-classic.cc-bottom  {
        z-index: 99999;
    }
    .mobiloumenu.dropdown {
        float: left;
        overflow: hidden;
        width: 100%;
        background-color: #fae5c0;
        border-radius: 6px 6px;
        /*margin-top: 2px;*/
    }

    .mobiloumenu.dropdown .dropbtn {
        font-size: 14px;  
        font-weight: 500;
        border: none;
        outline: none;
        color: #4d0e14 ;
        padding: 8px 12px;
        background-color: inherit;
        font-family: inherit;
        margin: 0;
        width: 100%;
        position: relative;
        -webkit-transition: opacity 600ms, visibility 600ms;
        transition: opacity 600ms, visibility 600ms;
    } 
    .mobiloumenu .dropdown-content {
        display: none;
        position:  relative;
        background-color: #f9f9f9;
        box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
        z-index: 99999;
        transition: all .5s ease-in-out;
        -webkit-transition: background-color .5s ease-out;
        -moz-transition: background-color .5s ease-out;
        -o-transition: background-color .5s ease-out;
        -webkit-transition-duration: .5s;
        -moz-transition-duration: .5s;
        -o-transition-duration: .5s;
        transition-duration: .5s;
        -webkit-transition-property: -webkit-transform;
        -moz-transition-property: -moz-transform;
        -o-transition-property: -o-transform;
        transition-property: transform;
        -webkit-transition: opacity 600ms, visibility 600ms;
        transition: opacity 600ms, visibility 600ms;
    }
    .mobiloumenu .dropbtn img {
        position: absolute;
        opacity: 1;
        left: 5px;
        top: 3px;
    } 
    .mobiloumenu .dropdown-content{
        display: none;
        transition: all .5s ease-in-out;
        -webkit-transition: background-color .5s ease-out;
        -moz-transition: background-color .5s ease-out;
        -o-transition: background-color .5s ease-out;
        -webkit-transition-duration: .5s;
        -moz-transition-duration: .5s;
        -o-transition-duration: .5s;
        transition-duration: .5s;
        -webkit-transition-property: -webkit-transform;
        -moz-transition-property: -moz-transform;
        -o-transition-property: -o-transform;
        transition-property: transform;
        -webkit-transition: opacity 600ms, visibility 600ms;
        transition: opacity 600ms, visibility 600ms;
    }
    .mobiloumenu .dropdown-content.show {
        display: block;
        width: 100%;
        transition: all .5s ease-in-out;
        -webkit-transition: background-color .5s ease-out;
        -moz-transition: background-color .5s ease-out;
        -o-transition: background-color .5s ease-out;
        -webkit-transition-duration: .5s;
        -moz-transition-duration: .5s;
        -o-transition-duration: .5s;
        transition-duration: .5s;
        -webkit-transition-property: -webkit-transform;
        -moz-transition-property: -moz-transform;
        -o-transition-property: -o-transform;
        transition-property: transform;
        -webkit-transition: opacity 600ms, visibility 600ms;
        transition: opacity 600ms, visibility 600ms;
    }

    div#top ul#nav a {
        width: 100%;
        float: left;

    }
    #chat span.toggle {
        bottom: 5px;
        height: 140px;
        top: auto;
    }
    .new-campaign.logged {
        /*height: 180px;*/
        background-position: 50%;
    }
    .new-campaign {
        /*height: 180px;*/
        background-position: 50%;
    }
    #popupWrapper input {
        width: auto;
    }
}
@media (max-width: 960px) { 
    .hidden_mobile{
        display: none;
    }
    .help {
        border: 1px solid white;
        padding: 8px 2px 8px 1px;
    }
    .help a {
        font-size: 13px;
        line-height: 14px;
    }
    .help a svg { 
        width: 17px;
    }
    div#middle div#contenu div.cadre_promo.right h2 {
        text-align: left;
    }
    div#middle div#contenu div.cadre_promo.right {
        margin-right: 0;
    }
    div#middle div#contenu div.cadre_promo {
        margin-bottom: 20px; 
    }
    div#middle div#contenu div.cadre_promo {
        width: 100%; 

    }
    .bt_filter .collapse img {
        -webkit-transform: rotate(-180deg);
        -moz-transform: rotate(-180deg);
        -ms-transform: rotate(-180deg);
        -o-transform: rotate(-180deg);
        transform: rotate(-180deg);
    }
    .top_nav_menu li:first-child {
        display: none;
    }
    .top_nav_menu.authenticated li:first-child{
        display: inline;
    }
    #top_nav .sup_chat {
        display: inline;
    }
    #popupWrapper.termsAndConditionsBonus {
        max-width: 100% !important;
    }
    #sidebar.win.hidden_mobile {
        display: none;
    }
    .new-game.noDeposit .part2 {
        width: 100%;
    }
    .new-game.logged .centered {
        margin-left: 0;
        padding: 0;

    }
    .new-game.noDeposit .part1 { 
        width: 40%;
        display: none;
    }

    .new-game.logged .type_RF {
        background-size: 82%;
    }
    div#chat.affiche .helpRotate {
        display: block;
    }
    div#top div#bandeau div#login_box input[type="text"], div#top div#bandeau div#login_box input[type="password"] {
        width: 26%;
    }
    div#top div#bandeau div#login_box input[type="text"], div#top div#bandeau div#login_box input[type="password"] {
        margin: 10px 4px 0 0;
    }
    div.cadre.paiement_content div.bg_cadre_texte_top p {
        padding-top: 15px;
        width: 100%;
        float: right;
        margin: 0;
    }
    div.cadre.paiement_content .img-wrapper {
        width: 100%;
    }
    div.cadre.paiement_content div.bg_cadre_texte_top div img {
        max-width: 100%;
        height: auto;
    }

    div#top div#bandeau div#login_box input[type="submit"] {
        width: 30%;
        margin: 10px 10px 0 0;
        padding: 6px 10px;
    }
    div#top div#bandeau div#login_box a.lostPassword {
        margin: 9px 0 5px 18px;
    }
    div#top div#bandeau div#login_box span.error {
        margin: 0 0 0 0;
        padding: 0 0 0 0;
    }
    div#top, div#bottom, div#top div#bandeau, div#bottom div#sep, div#bottom div#liens_bas {
        width: 100%;
    }
    div#middle {
        width: 100%;
    }
    div#bottom {
        margin-top: 30px;
    }
    div#middle-top {
        width: 100%;
    }
    div#middle div#contenu{
        width: 100% ;
    }
    div#middle div#contenu h1 {
        width: 100%;
    }
    .cadre_lobby{
        width: 100%;
    }
    div#middle div#contenu div.cadre_lobby div.intro_lobby{
        width: 100%;
        background-repeat: repeat-x;
    }
    div#middle div#contenu div.cadre_lobby p {
        margin: 10px;
    }
    div#middle div#contenu div.cadre_lobby div.intro_lobby .cadre-depot-bottom{
        width: 100%;
        background-repeat: repeat-x;
    }
    .activationTexte, #activationTexte{
        /*width: 100%;*/
        /*text-align: left;*/
    }
    div#middle div#contenu {
        margin-right: 0;
    }
    .bloc-connexion{
        width: 100% !important;
    }
    div.cadre{
        width: 100%;
        font-size: 12px;
    }
    div.cadre p {
        text-align: left;
        /*margin: 0 15px*/
    }
    div.cadre div.bg_cadre_texte_top.news div img {
        height: auto;
        /*width: 130px;*/
    }
    div.left-bloc.full div.cadre {
        width: 100%;
    }
    #bandeau_topGames{
        width: 100%;
    }
    div.cadre div.games {
        margin-right: 0;
    }

    .newsTest {
        margin: 0 0 15px 0 !important;
    }

    div.filter_count {
        width: 100%;
    }
    div#filter {
        width: 100%;
    }
    div.filter_close, div.filter_open {
        width: 100%;
        float: left;
    }
    div.filter_open div.bg_bas {
        width: 100%;
    }
    div.filter_open ul {
        width: 100%;
    }
    div.filter_open ul li {
        font-size: 16px;
    }
    .ui-tabs .ui-tabs-nav li.ui-tabs-active a,
    .ui-tabs .ui-tabs-nav li a {
        font-size: 12px !important ;
    }  

    div#top div#bandeau div#login_box.logged {

    }

    div#top ul#nav li a {
        font-size: 12px;
    }

    a#menu_accueil .hoose {
        padding: 0 5px 8px !important;
    }
    a#menu_accueil .home_h {
        margin-left: 5px !important;
    }
    div#bottom div#paves {
        width: 100%;
    }
    .searchSlots {
        margin:0;
    }
}